[General]
Name: Welter-azerinoo
Author: Gnahus-Remix-Welter
Version: latest
SliderBallFlip: 0
CursorCentre: 1
CursorExpand: 0
CursorRotate: 0

[Colours]
SongSelectActiveText: 255,255,255
SliderBorder: 80,80,80
SliderTrackOverride: 0,0,0


Combo1: 59,131,161
Combo2: 166,93,107


[Fonts]
ScoreOverlap: 6
ComboPrefix: hide
